.catalog-category-view tbody td {
    display: inline-block;
}

.catalog-category-view .page-title-wrapper {
	background: #f7f7f7;
	padding: 5px 20px;
}

.category-image img {
    overflow: hidden;
    text-align: end;
	margin: 10px auto;
}

.catalog-category-view .page-title-wrapper h1 {
    margin-bottom: 0;
    display: inline-block;
}
.nav-toggle::before {
    color: #000;
}

@media screen and (max-width: 1199px) {
.add_header_info{
	display: none;
  }
}
.special-price .price {
    color: #ff6600;
	font-size: 24px;
}
.old-price .price-label {
	display: none;
}
.old-price .price {
    text-decoration: line-through;
}
.product-item .old-price .price {
    font-size: 16px;
}
.widget .block-title {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 5px;
}
.cms-index-index .page-title-wrapper {
    text-align: center;
    margin-top: 20px;
	background: #f7f7f7;
    padding: 5px 20px;
}
.page-title-wrapper .page-title {
	font-weight: 400;
}
.owl-carousel div.owl-nav button.owl-next::before, .owl-carousel div.owl-nav .cart.table-wrapper .actions-toolbar > .action.owl-next::before, .owl-carousel div.owl-nav .action-gift.owl-next::before {
    content: '\f105';
    display: inline-block;
    font-family: 'FontAwesome';
    font-weight: 400;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0,0);
	background-color: #f5f5f5;
color: #ffbb00;
}

.owl-carousel div.owl-nav button.owl-prev::before, .owl-carousel div.owl-nav .cart.table-wrapper .actions-toolbar > .action.owl-prev::before, .owl-carousel div.owl-nav .action-gift.owl-prev::before {
    content: '\f104';
    display: inline-block;
    font-family: 'FontAwesome';
    font-weight: 400;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0,0);
	background-color: #f5f5f5;
color: #ffbb00;
}
.owl-carousel div.owl-nav {
    position: absolute;
    top: -48px;
    right: 20px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}
.auto_electic .info, .electical_shop_header .info, .auto_electric_content .info, .auto_electic_header .info, .electical_shop .info {
    margin: 30px 0;
    background: #FDCD57;
    padding: 20px 10px;
    position: relative;
}
.electical_shop_header .info::before, .auto_electic .info::before, .auto_electic_header .info::before, .electical_shop .info::before {
    content: "\e04f";
    font-family: 'fl-outicons';
    color: #fff;
    font-size: 50px;
    float: left;
    padding: 20px;
    line-height: 26px;
}
.page-wrapper > .page-bottom {
    max-width: none;
    margin-left: 0;
    margin-right: 0;
    background: #333;
    padding-left: 0;
    padding-right: 0;
}
.page-bottom .content {
    max-width: 1280px;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: auto;
    margin-right: auto;
}
.footer-line-1 { padding: 0;}
.footer-line-1 .lyoness {max-width: 160px;padding: 10px 0; margin: 0 auto}
.footer-line-1 .lyoness a { border: 0;}

.footer-line-1 h4 {background: #ffbb00;padding: 10px;color: #000;text-transform: uppercase;font-weight: 800;}
.footer-line-1 a {color: #333;padding: 4px 15px;font-weight: 600;display: block;border-bottom: 1px solid #fff;/* font-size: 1.1em */}
.footer-line-1 a i {width: 25px;color: #959595;}
.footer-line-1 a:hover {color: #FB9124;}

.footer-line-2 { font-size: 0; }
.footer-line-2 .col-footer { width: 12.5%; display: inline-block; font-size: 13px; vertical-align: top; color: #fff}
.footer-line-2 .col-footer h2 {font-size: 14px;font-weight: 800;color: #ffbb00;}
.footer-line-2 h3 { font-size: 20px; text-align: center; margin-bottom: 20px; padding: 0; color: #fff }
.footer-line-2 .col-footer a { color: #fff;}
.footer-line-2 .col-footer a:hover { color: #ffbb00;}

.footer-primary-bottom { display: none;}
.footer-top-container { background: transparent; padding: 20px; color: #fff;}
.footer-primary-container { background: #333;}

.footer-copyright { font-size: 12px;}

.customer_menu {padding-bottom: 10px;}

.footer_social {text-align:center;/* padding-bottom: 10px; */clear: both;}
.footer_social li {display: inline-block;border: 0;vertical-align: top;background: #FFBB00;border-radius: 50%;padding: 0;margin: 5px;text-align: center;width: 35px;height: 35px;line-height: 35px;}
.footer_social li a { display: block; border: 0; margin: 0; padding: 0; color: #fff; font-size: 0px;}
.footer_social li i:before { font-size: 19px; line-height: 35px; color: #fff; }
.footer_social img { width: 15px; vertical-align: middle}



@media only screen and (max-width: 768px) {
    .footer-line-2 .col-footer { width: 33.333%; margin-bottom: 10px; }
    .footer-line-1 h4 { font-size: 13px}
    .footer_social { max-width: 280px; margin: 0 auto;}
    .footer-line-2 h3 { font-size: 18px;}
}

@media only screen and (max-width: 425px) {
    .footer-line-2 .col-footer { width: 50%; margin-bottom: 10px; }
    .footer-primary-container { padding-top: 0;}
}
.footer-line-2 ul, ol {
    list-style: none;
    padding: 0;
}
.footer.block ul, ol {
    list-style: none;
    padding: 0;
}
.copyright {
    background-color: #333;
    text-align: left;
    display: inline-block;
}
.page-footer {
    background: #333;
}
.footer-before .content {
    max-width: 1280px;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: auto;
    margin-right: auto;
}
.footer-line-1 a {
    color: #333;
    padding: 4px 15px;
    font-weight: 600;
    display: block;
    border-bottom: 1px solid #fff;
    font-size: 1.1em;
}
.footer-before {
    background-color: #f5f5f5;
}
.footer-before {
    background-image: url(../media/1.png);
    background-color: #f5f5f5;
}
.footer-before {
    background-repeat: repeat;
    background-position: center top;
    background-attachment: scroll;
}
.footer.block.grid12-3 {
    margin-bottom: 0;
}
a, .alink {
    color: #FFBB00;
    text-decoration: none;
}
a:hover, .alink:hover {
    color: #333333;
}
.mp-product-slider-title {
    font-size: 2.6rem;
    position: relative;
    z-index: 1;
    margin: 0 0 5px;
    text-align: left;
    display: block;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
		padding-top: 7px;
padding-bottom: 7px;
border-bottom: 1px solid #e5e5e5;
font-weight: normal;
font-size: 1.5em;
line-height: 1.2222em;
}
.product-items.widget-viewed-grid {
    padding-top: 20px;
}
.mp-product-slider-block {
    padding-top: 40px;
}
.nested-container {
    padding-top: 40px;
}
.our-brand-slider-title {
    font-size: 2.6rem;
    position: relative;
    z-index: 1;
    margin: 0 0 5px;
    text-align: left;
    display: block;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px solid #e5e5e5;
    font-weight: normal;
    font-size: 1.5em;
    line-height: 1.2222em;
}

/*
 * 12-column grid system
 */



/* Grid units
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.grid12-1,
.grid12-2,
.grid12-3,
.grid12-4,
.grid12-5,
.grid12-6,
.grid12-7,
.grid12-8,
.grid12-9,
.grid12-10,
.grid12-11,
.grid12-12,
.grid-full, /* Alias for full-width unit */

/* Special grid units */
.grid-col2-sidebar,
.grid-col2-main
{ 
	/*position:relative;*/
	display:inline;
	float:left;
	margin-left:1%;
	margin-right:1%;
}

/* Basic grid units width */
.grid12-1	{ width:6.33%; }
.grid12-2	{ width:14.66%; }
.grid12-3	{ width:23%; }
.grid12-4	{ width:31.33%; }
.grid12-5	{ width:39.67%; }
.grid12-6	{ width:48%; }
.grid12-7	{ width:56.33%; }
.grid12-8	{ width:64.67%; }
.grid12-9	{ width:73%; }
.grid12-10	{ width:81.33%; }
.grid12-11	{ width:89.67%; }
.grid12-12,
.grid-full	{ width:98%; }

/* Grid units without left gutter (margin) */
.no-left-gutter.grid12-1	{ margin-left:0; width:7.33%; }
.no-left-gutter.grid12-2	{ margin-left:0; width:15.66%; }
.no-left-gutter.grid12-3	{ margin-left:0; width:24%; }
.no-left-gutter.grid12-4	{ margin-left:0; width:32.33%; }
.no-left-gutter.grid12-5	{ margin-left:0; width:40.67%; }
.no-left-gutter.grid12-6	{ margin-left:0; width:49%; }
.no-left-gutter.grid12-7	{ margin-left:0; width:57.33%; }
.no-left-gutter.grid12-8	{ margin-left:0; width:65.67%; }
.no-left-gutter.grid12-9	{ margin-left:0; width:74%; }
.no-left-gutter.grid12-10	{ margin-left:0; width:82.33%; }
.no-left-gutter.grid12-11	{ margin-left:0; width:90.67%; }
.no-left-gutter.grid12-12,
.no-left-gutter.grid-full	{ margin-left:0; width:99%; }

/* Grid units without right gutter (margin) */
.no-right-gutter.grid12-1	{ margin-right:0; width:7.33%; }
.no-right-gutter.grid12-2	{ margin-right:0; width:15.66%; }
.no-right-gutter.grid12-3	{ margin-right:0; width:24%; }
.no-right-gutter.grid12-4	{ margin-right:0; width:32.33%; }
.no-right-gutter.grid12-5	{ margin-right:0; width:40.67%; }
.no-right-gutter.grid12-6	{ margin-right:0; width:49%; }
.no-right-gutter.grid12-7	{ margin-right:0; width:57.33%; }
.no-right-gutter.grid12-8	{ margin-right:0; width:65.67%; }
.no-right-gutter.grid12-9	{ margin-right:0; width:74%; }
.no-right-gutter.grid12-10	{ margin-right:0; width:82.33%; }
.no-right-gutter.grid12-11	{ margin-right:0; width:90.67%; }
.no-right-gutter.grid12-12,
.no-right-gutter.grid-full	{ margin-right:0; width:99%; }

/* Grid units without any gutter (margin) */
.no-gutter.grid12-1		{ margin-left:0; margin-right:0; width:8.33%; }
.no-gutter.grid12-2		{ margin-left:0; margin-right:0; width:16.66%; }
.no-gutter.grid12-3		{ margin-left:0; margin-right:0; width:25%; }
.no-gutter.grid12-4		{ margin-left:0; margin-right:0; width:33.33%; }
.no-gutter.grid12-5		{ margin-left:0; margin-right:0; width:41.67%; }
.no-gutter.grid12-6		{ margin-left:0; margin-right:0; width:50%; }
.no-gutter.grid12-7		{ margin-left:0; margin-right:0; width:58.33%; }
.no-gutter.grid12-8		{ margin-left:0; margin-right:0; width:66.67%; }
.no-gutter.grid12-9		{ margin-left:0; margin-right:0; width:75%; }
.no-gutter.grid12-10	{ margin-left:0; margin-right:0; width:83.33%; }
.no-gutter.grid12-11	{ margin-left:0; margin-right:0; width:91.67%; }
.no-gutter.grid12-12,
.no-gutter.grid-full	{ margin-left:0; margin-right:0; width:100%; }

/* Special grid units: basic structure of pages with 1 and 2 sidebars
-------------------------------------------------------------- */
/* 2 columns: fixed-width sidebar unit and fluid main unit.
   Sidebar unit has the same width for all screen sizes equal or greater than 1280px.
   Width of the main unit is fluid.
*/
.grid-col2-sidebar	{ width:23%; }
.grid-col2-main		{ width:73%; }

.no-gutter.grid-col2-sidebar	{ margin-left:0; margin-right:0; width:25%; }
.no-gutter.grid-col2-main		{ margin-left:0; margin-right:0; width:75%; }

/* Another 2 columns inside ".grid-col2-main": fixed-width sidebar unit and fluid main unit */
.grid-col3-sidebar	{ width:31.52%; }
.grid-col3-main		{ width:65.90%; }

.no-gutter.grid-col3-sidebar	{ margin-left:0; margin-right:0; width:31.52%; }
.no-gutter.grid-col3-main		{ margin-left:0; margin-right:0; width:65.90%; }

/* Vertically aligned grid
-------------------------------------------------------------- */
.v-grid-container {
	display:table;
	width:100%;
}
.v-grid {
	float:none;
	display:table-cell;
	vertical-align:middle;
}


/* Utility classes
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* Units with no gutter (margin): alpha - first unit in a row, omega - last unit in a row */
.alpha { margin-left:0; }
.omega { margin-right:0; }

/* Hide element if screen width is lower than the width specified in the class name */
.hide-below-1680 { display:none !important; }
.hide-below-1440 { display:none !important; }
.hide-below-1360 { display:none !important; }
.hide-below-1280 { display:none !important; }


/* Containers
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* Main container for page content.
   Max width of the page is applied to elements with this class.
-------------------------------------------------------------- */
.container {
	margin-left:auto;
	margin-right:auto;
}
.nested-container { width:102%; margin-left:-1%; } /* Deprecated */

/* Inner container.
   Additional container, horizontal padding is applied to elements with this class.
-------------------------------------------------------------- */
.inner-container {
	padding-left: 15px;
	padding-right: 15px;

	/* Clear floats */
	*zoom: 1;
	clear: both;
}
/* Clear floats */
.inner-container:before,
.inner-container:after { display: table; line-height: 0; content: ""; }
.inner-container:after { clear: both; }

/* Full width container
-------------------------------------------------------------- */
.container.full-width {
	width: 100%;
	max-width: none;
}

/* Expanded container (without inner side padding)
-------------------------------------------------------------- */
.container.no-side-padding > .inner-container
{
	padding-left: 0;
	padding-right: 0;
}


/* Grid units containers
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* Grid units container:
   clears floats (place grid units inside "div" with this class)
-------------------------------------------------------------- */
.grid-container { *zoom: 1; clear: both; }
.grid-container:before,
.grid-container:after { display: table; line-height: 0; content: ""; }
.grid-container:after { clear: both; }

/* Grid unit container:
   clears floats and adds vertical margin between units
-------------------------------------------------------------- */
.grid-container-spaced { *zoom: 1; clear: both; }
.grid-container-spaced:before,
.grid-container-spaced:after { display: table; line-height: 0; content: ""; }
.grid-container-spaced:after { clear: both; }
.grid-container-spaced .grid12-1,
.grid-container-spaced .grid12-2,
.grid-container-spaced .grid12-3,
.grid-container-spaced .grid12-4,
.grid-container-spaced .grid12-5,
.grid-container-spaced .grid12-6,
.grid-container-spaced .grid12-7,
.grid-container-spaced .grid12-8,
.grid-container-spaced .grid12-9,
.grid-container-spaced .grid12-10,
.grid-container-spaced .grid12-11,
.grid-container-spaced .grid12-12,
.grid-container-spaced .grid-full
{
	margin-bottom: 2%;
}

/* Grid presentation
-------------------------------------------------------------- */
.show-grid [class*="grid12-"] {
	background-color: #eee;
	text-align: center;
	min-height: 40px;
	line-height: 40px;
	transition:			all 300ms ease-in-out;
	-moz-transition:	all 300ms ease-in-out;
	-webkit-transition:	all 300ms ease-in-out;
	-o-transition:		all 300ms ease-in-out;
}
.show-grid [class*="grid12-"]:hover {
	background-color: #F08080;
}

/* Grid container
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Desktop - design for a width of 1280px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 1280px <= width */

@media only screen and (min-width: 1280px)  {

		
	/* Special grid units */
	.grid-col2-sidebar 	{ width: 20.41%; }
	.grid-col2-main		{ width: 75.58%; }

	.no-gutter.grid-col2-sidebar 	{ width: 22.41%; }
	.no-gutter.grid-col2-main		{ width: 77.58%; }

	.grid-col3-sidebar		{ width:27.01%; }
	.grid-col3-main			{ width:70.34%; }

	.no-gutter.grid-col3-sidebar		{ width:27.01%; }
	.no-gutter.grid-col3-main			{ width:70.34%; }
	
	/* Hide */
	.hide-below-1280 { display:inherit !important; }
}






/* Design for a width of less than 1024 px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* width < 1024px */
@media only screen and (max-width: 1023px) {

	/* Hide */
	.hide-below-1024 { display:none !important; }
}





/* Tablet (Portrait) - design for a width of 768px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 768px <= width < 960px */
@media only screen and (min-width: 768px) and (max-width: 959px) {

		
	/* Hide */
	.hide-below-960 { display:none !important; }
}





/* All mobile - design for a width of less than 768px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* width < 768px */
@media only screen and (max-width: 767px) {

	.nested-container { width:100%; margin-left:auto; }

	/* Nav container with outline (if nav container has background color).
	   Apply the same vertical margins, as container's side padding. */
	.nav.has-outline > .grid-full { margin-top: 2%; margin-bottom: 2%; }
	
	/* Below 768px all grid units are stretched (full width) and stack vertically */
	.grid12-1,
	.grid12-2,
	.grid12-3,
	.grid12-4,
	.grid12-5,
	.grid12-6,
	.grid12-7,
	.grid12-8,
	.grid12-9,
	.grid12-10,
	.grid12-11,
	.grid12-12,
	.grid-full,
	
	.grid-col2-sidebar,
	.grid-col2-main,
	.grid-col3-sidebar,
	.grid-col3-main
	{
		width:100% !important; /* Added "!important" to override units with "no-gutter" */
		margin-left:0;
		margin-right:0;
	}

	/* Vertically aligned grid
	-------------------------------------------------------------- */
	.v-grid-container { display:block; }
	.v-grid { float:inherit; display:block; width:100%; }
}





/* Mobile (Landscape) - design for a width of 480px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 480px <= width < 768px */
@media only screen and (min-width: 480px) and (max-width: 767px) {

		
	/* Hide */
	.hide-below-960 { display:none !important; }
	.hide-below-768 { display:none !important; }
	
	/* Deprecated: persistent grid units (will be removed in the next update)
	-------------------------------------------------------------- */
		/* Half */
		.persistent-grid2-1 { width:48%; margin-left:1%; margin-right:1%; }
		
		/* One-third + two-thirds */
		.persistent-grid3-1 { width:31.33%; margin-left:1%; margin-right:1%; }
		.persistent-grid3-2 { width:64.67%; margin-left:1%; margin-right:1%; }
		
		/* One-fourth + two-fourths + three-fourths */
		.persistent-grid4-1 { width:23%; margin-left:1%; margin-right:1%; }
		.persistent-grid4-2 { width:48%; margin-left:1%; margin-right:1%; }
		.persistent-grid4-3 { width:73%; margin-left:1%; margin-right:1%; }

	/* Mobile grid (for browser viewport between 480px and 768px):
	   Below 768px all grid units are stretched (full width) and stack vertically.
	   The "mobile-grid" class forces narrow grid units to stay narrow,
	   but the width is increased to avoid too small columns.
	-------------------------------------------------------------- */
	.mobile-grid.grid12-1 { width:14.66% !important;	margin-left:1%; margin-right:1%; } /* 1/12 turns into 1/6 */
	.mobile-grid.grid12-2 { width:31.33% !important;	margin-left:1%; margin-right:1%; } /* 1/6  turns into 1/3 */
	.mobile-grid.grid12-3 { width:48% !important;		margin-left:1%; margin-right:1%; } /* 1/4  turns into 1/2 */
	
	/* Force other grid units to take half of the available width */
	.mobile-grid-half { width:48% !important; margin-left:1%; margin-right:1%; }

}





/* Mobile (Landscape, iPhone 4 Portrait) - design for a width of 640px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* 640px <= width < 768px */
@media only screen and (min-width: 640px) and (max-width: 767px) {

	}





/* Design for a width of less than 480px (small mobile)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* width < 480px */
@media only screen and (max-width: 479px) {

	/* Enlarge containers to full width and remove max width */
	.container { max-width: none !important; width: 100%; }
}





/* Mobile (Portrait) - design for a width of 320px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 320px <= width < 480px */
@media only screen and (min-width: 320px) and (max-width: 479px) {

	/* Hide */
	.hide-below-960 { display:none !important; }
	.hide-below-768 { display:none !important; }
	.hide-below-480 { display:none !important; }
}





/* Mobile (Portrait) - design for a width of less than 320px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* width < 320px */
@media only screen and (max-width: 319px) {

	/* Hide */
	.hide-below-960 { display:none !important; }
	.hide-below-768 { display:none !important; }
	.hide-below-480 { display:none !important; }
	.hide-below-320 { display:none !important; }
}
/* Brand slider
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.brand-slider .item {
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;

}

.brand-slider .item a { display: block; }
.brand-slider .owl-item.loading { min-height:60px; }

.itemslider .item {
    padding-left: 10px;
    padding-right: 10px;
}
.itemslider .item img {
	height:55px;
}
@media screen and (max-width: 1200px) {
.banner-box-1 {
    display: none;
}
}
.footer-before ul, ol {
    list-style: none;
}
.custom-footer-menu {
    text-align: center;
	margin-top: 20px;
}
.custom-footer-menu li {
    display: inline-block;
    margin: 5px;
    text-align: center;
}
.footer-last .content {
    max-width: 1280px;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: auto;
    margin-right: auto;
}
.page-wrapper > .footer-last {
    max-width: none;
    margin-left: 0;
    margin-right: 0;
    background: #333;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 30px;
    padding-top: 30px;
}
.footer-payment-block {
    text-align: right;
    float: right;
}
@media screen and (max-width: 967px) {
.footer-payment-block {
    text-align: center;
    float: none;
}
}
@media screen and (max-width: 967px) {
.copyright {
    background-color: #333;
    text-align: center;
    display: block;
}
}
.product.details.product-item-details {
    text-align: center;
}